body {
  background: #1d1f1f;
  font-family: 'PT Serif', serif;
  overflow-x:hidden;
}

/*
.light-gray {
  border-radius: 5px;
  background-clip: padding-box;
  background-color: #393e3e;
  box-shadow: 0 3px 12px rgba(0,0,0,.3);
}
*/

.dark-theme #cookie-policy {
  color:#fff;}

.not-logged #welcome {
  margin-top: 1em;
}

#welcome .signupWrap {
  display: none;
}

#welcome .ask-user em {
  color: #fff;
  font-family: "OpenSans", sans-serif;
  font-size: 1em;
  font-weight: bold;
}

#welcome #signInBtn {
  border-radius: 4px;
  background: #393d3d;
  color: #fff;
  font-family: "OpenSans", sans-serif;
  font-size: 1.333em;
  font-weight: bold;
}

#signinDropdownContainer {
  background-color: #393d3d;
}

#signinDropdownContainer FORM .submitButton {
  width: 100%;
  font-size: 1.4em;
}

#signinDropdownContainer .account-tools li,
#signinDropdownContainer .account-tools li:last-child {
  border: none;
}

header {
  padding: 30px 0;
}

.illustration {
  background: url(img/dark-green.png) 30px 0 no-repeat;
  background-size: cover;
  border-radius: 5px 0 0 5px;
  width: 60%;
  float: left;
  padding: 15px 0 15px 0;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
}

.illustration img {
  display: block;
  width: 100%;
  border: 10px solid #fff;
  border-radius: 4px;
  box-shadow: 0 5px 8px rgba(0,0,0,.39);
}

.promo-text {
  width: 46%;
  float: left;
  margin-left: 4%;
  margin-bottom: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px;
}

.promo-text h2 {
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 5em;
  text-shadow: 0 2px 0 rgba(0,0,0,.1);
  padding: 0;
  margin: 0;
  line-height: 110%;
  font-weight: normal;
}

.promo-text p {
  color: #e9e7b2;
  font-size: 2.2em;
  font-weight: bold;
  text-shadow: 0 2px 0 rgba(0,0,0,.1);
  margin: 1em 0 0 0;
  line-height: 26px;
}

.members {
  float: right;
  border-radius: 5px;
  background-color: #f5f1ee;
  box-shadow: 0 3px 12px rgba(0,0,0,.3);
  width: 50%;
  padding: 40px 30px 20px 30px;
  float: right;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  margin: -5em -2em 0 0;
}

.members ul {
  transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
}

.cta-box {
  clear: both;
  border-radius: 5px;
  background-clip: padding-box;
  background-color: #252828;
  box-shadow: 0 3px 12px rgba(0,0,0,.3);
}

.newMembers UL.short li,
.featuredMembers UL.short li,
.suggestedMembers UL.short li {
  width: 31.333%;
  margin: .5% !important;
}

#c2aForm {
  background: #B6B22F url(img/lighter-green.png) 0 0 repeat-x;
  width: 40%;
  border-radius: 0 5px 5px 0;
  float: right;
  padding: 20px 15px;
  min-height: 520px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#c2aForm label {
  color: #fff;
  font-size: 1.4em;
  line-height:20px;
  font-weight: bold;
  display: block;
  text-align: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 8px;
}

#c2aForm select {
  padding: 9px;
}

#c2aForm input {
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,.75);
  padding: 10px;
}

form button[type="button"],
form button[type="submit"],
form button[type="button"]:hover,
form button[type="submit"]:hover,
button.next,
button.next:hover {
  border-radius: 5px;
  background-color: #c94d45;
  box-shadow: 0 3px 12px rgba(0,0,0,.3);
  background: #DC6517 url(img/orange-green-button.png) 0 0 repeat-x;
  border: none;
  color: #fff;
  font-size: 2em;
  font-weight: bold;
  text-transform: uppercase;
  float: right;
  width: 70%;
  padding: 15px;
}

form .row.m_dropdown {
  padding-bottom: 0;
}

.homeWrapper .wrapper {
  background: url(img/wrapper-bg.png) 18px 100% no-repeat;
}

#footer {
  background: rgba(238, 243, 247, .1);
  border-top: 5px solid rgba(238, 243, 247, .05);
  margin-top: 8em;
  overflow: hidden;
  padding-bottom: 4em;
}

#footer h2,
#footer p,
#browse-links h5,
#footer h5 {
  color: #fff;
}

.disclaimer a,
#footer a,
#footer ul li a,
#footer ul li a:hover {
  color: #f77825 !important;
}

.not-logged #footer .links {
    border-color: #bbb;
}

/* Form Fix */
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM input[type="email"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

.genderBox { width: 100%; float: none; }

.formLEFT, .formRIGHT, .genderBox { float: left; display: block; overflow: hidden; }
.menuIam {margin-bottom:10px;}
.formLEFT { width: 30%; }
.formRIGHT { width: 70%; }

#c2aForm FORM .genderBox .formRIGHT { width: 44%;}

#c2aForm FORM .row { padding:0.45em 0; }
#c2aForm FORM .allfields { padding: 9px; -webkit-border-radius: 3px; border-radius: 3px; margin-top:0 }
#c2aForm FORM SELECT { padding: 8px !important; }

#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25.5%; display:inline-block; }
#c2aForm FORM .birthday_year { width:36%; display:inline-block; }

#c2aForm FORM .buttonRow .formRIGHT { width: 100%; padding-top: 0.9em; }
#c2aForm FORM BUTTON { width: 100%; display: block; float: none; white-space:normal; text-shadow: none; }

/* */

/* Real Member Box */

.real_user { 
    background-color: rgb(29,31,31);
    background-color: rgba(29,31,31,0.8);
    color: #FFF;
    font-size: 1.4em;
    position: absolute; 
    padding: 0.7em;
    left: 2em; 
    bottom: 3.3em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

.real_user span { 
    display: block;
}

/* */

@media (min-width: 0) and (max-width: 980px) {
  .members,
  #c2aForm,
  .illustration,
  .promo-text { float: none; width: 98%; margin: 0 auto; }
  #c2aForm { width: 70%; margin: 0 auto; }
  .promo-text { border-radius: 5px 5px 0 0; }
  .illustration { background: #9A9627; padding: 10px; border-radius: 0 0 5px 5px; }
  .cta-box { box-shadow: none; }
  .homeWrapper .wrapper { width: 98%; background: #252828; padding: 20px 10px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 5px; }
  .members { margin-top: 2em; }
  .illustration img { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
  
  #registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { text-align: center; }
  #registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label input { float: none; }
  .regGeoLocationContainer #form_signup_city_name { text-align: left; }
}

@media (min-width: 0) and (max-width: 680px) {
  #c2aForm { width: 96%; }
}

@media (min-width: 0) and (max-width: 480px) {
  #c2aForm { width: 100%; }
  .genderBox select,
  #c2aForm input,
  #c2aForm label { width: 100%; display: block; }
  #c2aForm label { padding: 9px 0; }
  form button[type="button"],
  form button[type="submit"],
  form button[type="button"]:hover,
  form button[type="submit"]:hover { width: 100%; }
  .newMembers UL.short li,
  .featuredMembers UL.short li,
  .suggestedMembers UL.short li { width: 99%; }
  .members { -moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); }
  .formLEFT, .formRIGHT {width:100% !Important; margin:0 !important;}
  #c2aForm label {padding:0}
  .promo-text {padding:30px 5px;}
  .promo-text h2 {font-size:3.3em;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #c2aForm select { margin-top: 12px; }
}


.disclaimer {
    color: #fff;
}

UL.profiles.short .location {
    font-size: 1.1em;
}

/* m.rancic,07.06.2013. */
.featuredMembers h4 a { font-family: 'PT Serif', serif; font-weight: normal; text-transform: none; color: #0775BB; font-size: 1.2em; }
ul.profiles.short LI p { color: #303030; }
#welcome #signinDropdownContainer { background-color: #393D3D; box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3); }
#dialogContainer .content { border-color: #DC6517; }
@media \0screen { 
    body { background-color: #1d1f1f; }
    #footer { background-color: #323435; border-top: 5px solid #3B3D3E; } 
    .disclaimer a, #footer a, #footer ul li a, #footer ul li a:hover { color: #F77825;} 
    #dialogContainer .content { background-color: #000; }
    .members .featuredMembers UL.short li { width: 31.333% !important; }
    form button[type="button"],
    form button[type="submit"],
    form button[type="button"]:hover,
    form button[type="submit"]:hover { padding-bottom: 10px; }
} 
/* 16.07.2014. */
#signinDropdownContainer FORM .submitButton:hover, form button[type="button"]:hover, form button[type="submit"]:hover, button.next:hover { background: #e76d1d; }
#welcome #signInBtn:hover { background: #414646; }
/* 14.04.2015. */
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.3em;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.85em;
    margin-bottom: 0;
}
/* 12.08.2015. */
#footer .custom-footer p { font-size: 1.5em; line-height: 1.2em; }
.custom-footer { padding-bottom: 2em; border-bottom: 1px solid #bbb; }
#footer .legal { padding-top: 0.5em; }
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2.5em; }
/**/

/* cis dec.2014 */
* { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
#hpformnew *, button {box-sizing:border-box; white-space:normal;}